uuid: bd276b25-16c8-4ae5-ac58-fba0a457e27c
langcode: en
status: true
dependencies:
  config:
    - image.style.d06
    - image.style.d08
  module:
    - varbase_media
_core:
  default_config_hash: eE8Hzo3zjaOfNxavUVmGQ6GyD_Y6oxQmGixQ9WEFSF4
id: d06
label: 'Display 06 responsive auto'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: d08
    breakpoint_id: varbase_media.screen-sm-max
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: d06
    breakpoint_id: varbase_media.screen-md-min
    multiplier: 1x
breakpoint_group: varbase_media
fallback_image_style: d06
